@charset "utf-8";
/* CSS Document */

.pankuzu__item {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.pankuzu__item a {
    padding: 0px 10px;
    font-size: 90%;
}
.pankuzu__item h1 {
    display:inline;
    padding: 0px;
    margin-left: 10px;
    font-weight: 500;
}

.bangumi_btbox ul li img {
    max-width: 80%;
}
.sp_pankuzu {
	color: #FFF;
	background-color: #736357;
	padding: 10px;
	display: block;
	font-size: 80%;
}
.sp_pankuzu a {
	color: #FC0;
	text-decoration: none;
}
.sp_marginbox {
	padding: 10px;
}
.textsize_120 {
	font-size: 120%;
}
.header_box {
	overflow: hidden;
}
.lf_50 {
	float: left;
	width: 50%;
}
.lf_30 {
	float: left;
	width: 30%;
}
.lf_70 {
	float: left;
	width: 70%;
}
.sp_body {
	margin-top: 5px;
	margin-bottom: 20px;
}
.sp_Footer {
	color: #FFFFFF;
	background-color: #999999;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}

.sp_Footer a {
	display: block;
	color: #FFFFFF;
	background-color: #999999;
	text-align: center;
}
.page_topboxjp {
	background-color: #000000;
	display: block;
	padding: 5px;
	text-align: right;
	color: #FFFFFF;
	font-size: 80%;
	margin-top: 10px;
	margin-bottom: 10px;
}
.page_topboxjp a {
	color: #CCCCCC;
	text-decoration: none;
}
.pagetop_orange {
	color:#FF4351;
}

.fSPmenu {
	display: flex;
	justify-content: space-between; 
	margin-bottom: 5px;
}

.children {
  width: 32%;
  height: auto;
  padding-top: 10px;
  padding-bottom: 10px;
  margin: 1px;
  text-align: center;
}

.fSPmenu .children {
	background: #FF3333;
	font-size: 85%;
	font-weight: 600;
	color: #FFF;
	border: 1px solid #E41316;
}
.fSPmenu .children a {
	text-decoration: none;
	display: block;
	color: #FFF;
}

.children2 {/*1812バージョン用（リクエストボタンにのみ適用　背景オレンジ色、文字は黒）*/
	width: 32%;
	height: auto;
	padding-top: 5px;
	padding-bottom: 5px;
	margin: 1px;
	text-align: center;
}
.fSPmenu .children2 {
	background: #ffbb22;
	font-size: 85%;
	font-weight: 600;
	color: #000;
	border: 1px solid #E41316;
}
.fSPmenu .children2 a {
	text-decoration: none;
	display: block;
	color: #000;
}

.children3 {
	width: 32%;
	height: auto;
	padding-top: 15px;
	padding-bottom: 5px;
	margin: 1px;
	text-align: center;
}

.fSPmenu .children3 {
	background: #FF3333;
	font-size: 85%;
	font-weight: 600;
	color: #FFF;
	border: 1px solid #E41316;
}
.fSPmenu .children3 a {
	text-decoration: none;
	display: block;
	color: #FFF;
}

.children4 {
	width: 32%;
	height: auto;
	padding-top: 5px;
	padding-bottom: 5px;
	margin: 1px;
	text-align: center;
}

.fSPmenu .children4 {
	background: #FF3333;
	font-size: 85%;
	font-weight: 600;
	color: #FFF;
	border: 1px solid #E41316;
}
.fSPmenu .children4 a {
	text-decoration: none;
	display: block;
	color: #FFF;
}

.sp_copyright {
	font-size: 45%;
	margin-top: 20px;
	color: #F5F5F5;
	background-color: #2C2C2C;
	padding-bottom: 10px;
	padding-top: 10px;
	text-align: center;
}
.fSPsubmenuBox {
	background-color: #A49998;
	overflow: hidden;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
}
.submenu_block50 {
	width: 50%;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-bottom: 8px;
	float: left;
	background-color: #FFFFFF;
}

.submenu_block50 a {
	display: block;
	padding-left: 5px;
	margin-left: 5px;
	text-decoration: none;
	font-size: 70%;
	border-left: 4px solid #C32268;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.blog_pagebox {
	overflow: hidden;
	margin-top: 20px;
	margin-bottom: 10px;
    color: #fff;
}
.blog_pagebox a {
    color: #fff;
}
.blog_pageLF50 {
	text-align: left;
	float: left;
	width: 50%;
}
.blog_pageRF50 {
	text-align: right;
	width: 50%;
	float: right;
}
.office_sp {
	padding: 10px;
}
.span_box01, .span_box02{/*番組名span（濃いブルー＆薄いブルー）*/
	width:150px;
	padding:10px 5px;
	text-align:center;
	font-size:13px;
	font-weight:bold;
}
.span_box01{
	background-color: #999999;
	color: #FFF;
	display: block;
}
.span_box01 a{
	color: #FFF;
	/*text-decoration:none;*/
}
.span_box02{
	background-color: #E6E6E6;
	color: #4D4D4D;
	display: block;
}
.span_box02 a{
	color: #4D4D4D;
	/*text-decoration:none;*/
}


.tx_01{/*オンエア日時*/
	color: #008dd5;
	margin-top: 2px;
	margin-bottom: 0;	
}
.tx_02{/*パーソナリティ名*/
	font-size:11px;
	margin-top:4px;
}

ul.list_bt01 li{/*「リクエスト」「番組サイト」ボタンのリスト*/
	margin-bottom:4px;
}
ul.list_bt01 li:last-child{
	margin-bottom:0;
}
.main_contentsbox {
	overflow: hidden;
	padding-top: 15px;
}

.LF250_menuBOX img {
	margin-bottom: 20px;
}
.LF250_menuBOX ul {
	background-image: url(/img/lib/bk_dot03.png);
	background-repeat: repeat;
	padding: 10px;
	margin-bottom: 20px;
}
.LF250_menuBOX ul li{
	font-weight: 400;
	padding: 10px;
	background-color: #FFFFFF;
	margin-bottom: 10px;
	display: block;
}
.LF250_menuBOX ul li a {
	display: block;
	text-decoration: none;
    font-size: 90%;
	color: #000000;
	border-left: 3px solid #E60012;
	padding-left: 10px;
	line-height: 25px;
	letter-spacing: -0.1em;
	word-spacing: normal;
}

#div_ssl_seal {
	text-align: center;
	margin-bottom: 20px;
}
#div_ssl_seal img {
	margin: 0px;
}
.present_titleBOX {
	background-color: #2C2C2C;
	height: 50px;
	overflow: hidden;
	color: #FFFFFF;
}
.event_titleBOX {
	background-color: #2C2C2C;
	height: 50px;
	overflow: hidden;
	color: #FFFFFF;
}
.personality_titleBOX {
	background-color: #2C2C2C;
	height: 50px;
	overflow: hidden;
	color: #FFFFFF;
	margin-bottom: 15px;
}
.LF50 {
	float: left;
	width: 50%;
}
.LF100 {
	float: left;
	width: 100%;
}
.LF70 {
	float: left;
	width: 70%;
}
.LF30 {
	float: left;
	width: 30%;
}
.pre_ico {
	background-image: url(/img/lib/present_indexbk.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 5px;
	font-size: 90%;
	height: 45px;
	padding-left: 85px;
}
.eve_ico {
	background-image: url(/img/lib/event_bk.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 5px;
	font-size: 90%;
	height: 45px;
	padding-left: 85px;
}

.concert_ico {
	background-image: url(/img/lib/concert_bk.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 90%;
	padding-top: 3px;
	height: 47px;
	padding-left: 85px;
}
.proindex_ico {
	background-image: url(/img/lib/pro_indexbk.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 90%;
	font-weight: 400;
	height: auto;
	padding-left: 85px;
}
.personality_ico {
	background-image: url(/img/lib/personality_bk.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 90%;
	font-weight: 400;
	padding-top: 3px;
	height: 47px;
	padding-left: 85px;
}
.infoent_ico {
	background-image: url(/img/lib/infoent_bk.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 90%;
	font-weight: 400;
	padding-top: 3px;
	height: 47px;
	padding-left: 85px;
}
.radioshop_ico {
	background-image: url(/img/lib/radioshop_bk.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 90%;
	font-weight: 400;
	padding-top: 3px;
	height: 47px;
	padding-left: 85px;
}
.freepaper_ico {
	background-image: url(/img/lib/freepaper_bk.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 90%;
	font-weight: 400;
	padding-top: 3px;
	height: 47px;
	padding-left: 85px;
}
.guestsk_ico {
	background-image: url(/img/lib/guest_skbk.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 90%;
	font-weight: 400;
	padding-top: 3px;
	height: 47px;
	padding-left: 85px;
}

.proindex_ico {
	background-image: url(/img/lib/pro_indexbk.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 90%;
	font-weight: 400;
	height: 47px;
	padding-left: 85px;
	padding-top: 2px;
}
.guestpho_ico {
	background-image: url(/img/lib/guest_phbk.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 90%;
	font-weight: 400;
	padding-top: 3px;
	height: 47px;
	padding-left: 85px;
}

.onemenu_ico {
	background-image: url(/img/lib/onemenu_bk.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 90%;
	font-weight: 400;
	padding-top: 3px;
	height: 47px;
	padding-left: 85px;
}

.top100_ico {
	background-image: url(/img/lib/top100_bk.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 90%;
	font-weight: 400;
	padding-top: 3px;
	height: 47px;
	padding-left: 85px;
}
.newproindex_ico {
	background-image: url(/img/lib/new_proindexbk.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 90%;
	font-weight: 400;
	padding-top: 3px;
	height: 47px;
	padding-left: 85px;
}
.spproindex_ico {
	background-image: url(/img/lib/sp_proindexbk.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 90%;
	font-weight: 400;
	padding-top: 3px;
	height: 47px;
	padding-left: 85px;
}

.dpandradio_ico {
	background-image: url(/img/lib/dpandradio_bk.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 90%;
	font-weight: 400;
	padding-top: 3px;
	height: 47px;
	padding-left: 85px;
}


.title_Facebookbox {
	text-align: center;
	width: 50%;
	float: left;
	margin-top: -3px;
}
.title_Tweetbox {
	text-align: center;
	width: 50%;
	float: left;
}

.newSNS_box {
	display: block;
	padding: 10px;
	overflow: hidden;
}
.newtitle_Facebookbox {
	text-align: center;
	width: 25%;
	float: right;
	margin-top: -8px;
}
.newtitle_Tweetbox {
	text-align: center;
	width: 25%;
	float: right;
}

#search_wrapper {
	margin-bottom: 50px;
}
#proinhead {
	padding-top: 10px;
	text-align: right;
	font-size: 70%;
	float: right;
	padding-right: 5px;
}
#proincent {
	padding-top: 10px;
	text-align: right;
	font-size: 70%;
	float: right;
	padding-right: 5px;
}
#proincent a {
	text-decoration: none;
	color: #CCCCCC;
}
#proinhead a {
	color: #CCCCCC;
	text-decoration: none;
}
.proin_weakbn {
	font-weight: 700;
	color: #FFFFFF;
	background-color: #999999;
	display: block;
	padding: 10px 20px;
}

.event_specialweek {
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	max-width: 90%;
}
.mainimgbox img {
    max-width: 100%;
}
.blog_listkiji img {
    max-width: 100%;
}
.en_CHECKmenu {
	font-size: 80%;
	color: #E4E4E4;
	display: block;
	letter-spacing: 0.1em;
	margin-top: -2px;
}
.suben_menu {
	font-weight: 300;
	font-size: 75%;
	color: #E4E4E4;
	display: block;
}
.suben_menublue {
	font-weight: 300;
	font-size: 75%;
	color: #50C3FF;
	display: block;
}
.suben_menupurple {
	font-weight: 300;
	font-size: 75%;
	color: #B8A2F8;
	display: block;
}
.bk_num a {
	margin-left: 2px;
	margin-right: 2px;
}
@media only screen and (min-width: 768px) {
  .box1150 {
    width: 1150px;
    margin: 30px auto;
  }
}

@media only screen and (max-width: 767px) {
  .box1150 {
    display: block;
    padding: 20px 10px;
  }
  .box1150 img {
      max-width: 90%;
  }
}

.concert_box17 img {
    max-width: 100%;
}

/*.blog_listkiji {
    position: relative;
    padding-bottom: 210px;
    height: 200px;
    padding-top: 210px;
    overflow: hidden;
}*/

.blog_listkiji iframe {
    max-width: 100%;
}

/* sp */
@media screen and (max-width: 767px) {
    .fm_resp980 {
        display: block;
    }
    .LF250_menuBOX {
        display: none;
    }
    .LF730_contentsBOX {
        display: block;
        margin: 0px 10px;
    }
    .contact_form {
        margin: 5px 0px;
    }
    .request_com {
        font-size: 85%;
    }
    .show_list {
        display: block;
        padding: 5px;
        border-bottom: dotted 1px #000;
        /*overflow: hidden;*/
    }
}

/* pc */
@media screen and (min-width: 768px) {
    .fm_resp980 {
        width: 980px;
        margin: 0px auto;
    }
    .LF250_menuBOX {
        width: 230px;
        padding-right: 20px;
        float: left;
    }
    .LF730_contentsBOX {
        float: left;
        width: 730px;
    }
    .contact_form {
        margin: 10px 0px 20px 0px;
    }
    .show_list {
        display: block;
        padding: 5px 0px;
    }
}
.show_ttl {
    display: block;
    margin-top: 8px;
    margin-left:1.3em;
    text-indent:-1.3em;
}
.show_ttl a {
    text-decoration: none;
    color: #272727;
}
.show_list img {
    display: block;
    max-width: 95%;
    text-align: center;
}
.showimage {
    padding: 0px 5px;
    border: 1px solid #000;
}

.message_box ul {
    overflow: hidden;
    margin: 0 auto;
}

/* sp*/

@media screen and (min-width: 767px) {
    .message_box ul li {
        float: left;
        width: 100%;
        border-bottom: dotted 2px #000;
        margin-bottom: 5px;
    }
}

/* pc */

@media screen and (min-width: 768px) {
    .message_box ul li {
        float: left;
        width: 50%;
        border-bottom: dotted 1px #000;
        margin-bottom: 8px;
    }
}

.fmacontents_btbox {
    display: block;
    text-align: center;
    margin: 10px 0px;
}
.fma_flatbttype1 {
      display: inline-block;
      padding: 0.3em 1em;
      text-decoration: none;
      color: #000;
      border: solid 2px #000;
      border-radius: 3px;
      transition: .4s; 
}
.fma_flatbttype1:hover {
      background: #404040;
      color: #fff;
}
.fma_flatbttype2 {
      display: inline-block;
      padding: 0.3em 1em;
      text-decoration: none;
      color: #fff;
      background: #E50012;
      border: solid 2px #E50012;
      border-radius: 3px;
      transition: .4s; 
}
.fma_flatbttype2:hover {
      background: #8B0000;
      border: solid 2px #8B0000;
      color: #fff;
}
.fma_flatbttype3 {
      display: inline-block;
      padding: 0.3em 1em;
      text-decoration: none;
      color: #066EF0;
      border: solid 2px #066EF0;
      border-radius: 3px;
      transition: .4s; 
}
.fma_flatbttype3:hover {
      background: #066EF0;
      color: #fff;
}
.fma_flatbttype4 {
      display: inline-block;
      padding: 0.3em 2em;
	  font-size: 150%;
	  font-weight: 600;
      text-decoration: none;
	  background: #066EF0;
      color: #fff;
      border: solid 2px #066EF0;
      border-radius: 3px;
      transition: .4s; 
}
.fma_flatbttype4:hover {
      background: #fff;
      color: #066EF0;
}
/* sp*/

@media screen and (max-width: 767px) {
	.official_box {
		display: block;
		margin: 10px;
	}
	.official_lf {
		display: block;
		background-color: #E50012;
		/*background-color: #f3fcfa;*/
		background-image: linear-gradient(#E50012 2px, transparent 2px), linear-gradient(to right, #E50012 2px, #fff 2px);
		background-size: 2px 2px;
		height: auto;
	}
	.official_rf {
		display: block;
		overflow: hidden;
	}
}

/* pc */

@media screen and (min-width: 768px) {
	.official_box {
		display: block;
		overflow: hidden;
		width: 1000px;
		margin: 10px auto;
	}
	.official_lf {
		float: left;
		width: 250px;
		background-color: #FF4351;
		background-image: linear-gradient(#FF4351 1px, transparent 1px), linear-gradient(to right, #FF4351 1px, #fff 1px);
		background-size: 2px 2px;
		height: auto;
		/*#E50012*/
	}
	.official_rf {
		float: right;
		width: 710px;
		padding: 0px 20px;
	}
}
/* sp*/

@media screen and (max-width: 767px) {
    .official_menu { 
        display: block;
        margin-top: 10px;
    }
    .official_menu ul {
        display: flex;
        flex-wrap:wrap;
        justify-content:center;
        margin-bottom: 20px;
    }
    .official_menu ul li {
        box-sizing: border-box;
        margin: 0;
        padding: 2px;
        width: 50%;
    }
	.official_menu ul li a {
		display: block;
		color: #313131;
		text-decoration: none;
		padding: 5px;
		margin: 5px;
		background-color: #FFFFFF;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}
    .official_menu2 { 
        display: block;
        margin-top: 10px;
    }
    .official_menu2 ul {
        display: flex;
        flex-wrap:wrap;
        justify-content:center;
        margin-bottom: 20px;
    }
    .official_menu2 ul li {
        box-sizing: border-box;
        margin: 0;
        padding: 2px;
        width: 100%;
    }
	.official_menu2 ul li a {
		display: block;
		color: #313131;
		text-decoration: none;
		padding: 5px;
		margin: 5px;
		background-color: #FFFFFF;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}
}

/* pc */

@media screen and (min-width: 768px) {
    .official_menu { 
        display: block;
        margin-top: 10px;
		font-size: 90%;
    }
    .official_menu ul {
        display: flex;
        flex-wrap:wrap;
        justify-content:left;
        margin-bottom: 10px;
    }
    .official_menu ul li {
        box-sizing: border-box;
        margin: 5px 10px;
        padding: 5px;
		width: 100%;
        display: block;
		background-color: #fff;
    }
	.official_menu ul li a {
		border-left: 3px solid #E60012;
		display: block;
		color: #313131;
		text-decoration: none;
		padding-left: 10px;
		margin: 5px 10px;
		background-color: #FFFFFF;
	}
	.official_menu2 { 
        display: block;
        margin-top: 10px;
    }
    .official_menu2 ul {
        display: flex;
        flex-wrap:wrap;
        justify-content:left;
        margin-bottom: 10px;
    }
    .official_menu2 ul li {
        box-sizing: border-box;
        margin: 5px 10px;
        padding: 5px;
		width: 100%;
        display: block;
		background-color: #fff;
    }
	.official_menu2 ul li a {
		border-left: 3px solid #E60012;
		display: block;
		color: #313131;
		text-decoration: none;
		padding-left: 10px;
		margin: 5px 10px;
		background-color: #FFFFFF;
	}
}


/* sp*/

@media screen and (max-width: 767px) {
	.sp_onlybox {
		display: block;
	}
	.pc_onlybox {
		display: none;
	}
	.spno_br {
		display: none;
	}
	.pcno_br {
		display: block;
	}
}

/* pc */

@media screen and (min-width: 768px) {
	.sp_onlybox {
		display: none;
	}
	.pc_onlybox {
		display: block;
	}
	.spno_br {
		display: block;
	}
	.pcno_br {
		display: none;
	}
}

.contents_ttlbox { 
	display: block;
	background-color: #2D2D2D;
	margin-bottom: 10px;
}
.contents_ttlbox ul {
	display: flex;
	flex-wrap:wrap;
	justify-content:left;
}
.contents_ttlbox ul li {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}
.flex-item1 {
	flex-basis: 10%;
}
.flex-item2 {
	flex-basis: 20%;
}
.flex-item3 {
	flex-basis: 30%;
}
.flex-item4 {
	flex-basis: 40%;
}
.flex-item5 {
	flex-basis: 50%;
}
.flex-item6 {
	flex-basis: 60%;
}
.flex-item7 {
	flex-basis: 70%;
}
.flex-item8 {
	flex-basis: 80%;
}
.flex-item9 {
	flex-basis: 90%;
}
.contents_iconbox {
	display: block;
	background-color: #E50012;
	color: #fff;
	text-align: center;
	padding: 8px 12px;
	font-size: 150%;
}
.contents_iconboxyellow {
	display: block;
	background-color: #FDE400;
	color: #fff;
	text-align: center;
	padding: 8px 12px;
	font-size: 150%;
}
.contents_iconboxblue {
	display: block;
	background-color: #008DD5;
	color: #fff;
	text-align: center;
	padding: 8px 12px;
	font-size: 150%;
}
.contents_iconboxpurple {
	display: block;
	background-color: #7159B8;
	color: #fff;
	text-align: center;
	padding: 8px 12px;
	font-size: 150%;
}

.contents_ttldf {
	color: #fff;
	padding-left: 10px;
}

.contents_subTTL {
	font-size: 80%;
	color: #0099DD;
	display: block;
	padding-left: 10px;
}
.deflist_box { 
	display: block;
	padding: 10px;
	margin-bottom: 15px;
	border: solid 2px #8F8F8F;
	border-radius: 5px;
}
.deflist_box ul {
	display: flex;
	flex-wrap:wrap;
	justify-content:left;
}
.deflist_box ul li {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}
/* sp*/

@media screen and (max-width: 767px) {
	.deflistLF {
		flex-basis: 100%;
	}
	.deflistRF {
		flex-basis: 100%;
		text-align: center;
	}
	.deflistRF img {
		max-width: 80%;
	}
	.deflist_bt {
		display: block;
		text-align: center;
		margin-bottom: 10px;
	}
}

/* pc */

@media screen and (min-width: 768px) {
	.deflistLF {
		flex-basis: 70%;
	}
	.deflistRF {
		flex-basis: 30%;
		text-align: right;
	}
	.deflistRF img {
		max-width: 90%;
	}
	.deflist_bt {
		display: block;
		text-align: right;
		margin-bottom: 10px;
	}
}
.deflist_ico {
	color: #008DD5;
	margin-right: 10px;
}
.deflist_ttl {
	display: block;
	margin-bottom: 10px;
}
.deflist_bt a {
	display: inline-block;
	font-weight: 600;
	color: #fff;
	border-radius: 20px;
	padding: 2px 15px;
	font-size: 80%;
	background-color: #008DD5;
	text-decoration: none;
}
.deflist_bt a:hover {
	background-color: #E50012;
}

/* sp*/

@media screen and (max-width: 767px) {
    .defzoombox { 
        display: block;
        margin-top: 10px;
		border: solid 2px #8F8F8F;
		border-radius: 5px;
		padding: 5px;
    }
    .defzoombox ul {
        display: flex;
        flex-wrap:wrap;
        justify-content:center;
        margin-bottom: 20px;
    }
    .defzoombox ul li {
        box-sizing: border-box;
        margin: 0;
        /*padding: 5px;*/
        width: 100%;
    }
    .defzoombox ul li img {
        max-width: 90%;
    }
}

/* pc */

@media screen and (min-width: 768px) {
    .defzoombox { 
        display: block;
        margin-top: 10px;
		border: solid 2px #8F8F8F;
		border-radius: 5px;
		padding: 10px;
    }
    .defzoombox ul {
        display: flex;
        flex-wrap:wrap;
        justify-content:left;
        margin-bottom: 10px;
    }
    .defzoombox ul li {
        box-sizing: border-box;
        margin: 0;
        padding: 5px;
        width: 50%;
    }
	.defzoombox ul li img {
        max-width: 100%;
    }
}
.membericontitle {
	font-size: 70%;
	display: inline-block;
	padding: 5px 10px;
	border-radius: 3px;
	background-color: #E50012;
	color: #fff;
	margin-right: 8px;
}

.linemag_radikoBT_s {
	display: inline-block;
	font-weight: 600;
	font-size: 80%;
	/*align-items:center;*/
	border-radius: 15px;
	/*margin: 15px 0px;*/
	background-color:#0099DD;
	text-decoration: none;
	padding: 1px 10px;
	color: #fff;
}